.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-22715875-bfab-f493-22a0-a14c058ffdc4 {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-a2f05e19-6085-3480-0c1b-e27db2de2513 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-955f8f43-d458-68e0-16c5-047e49361a6b {
text-align: center !important;
}
.lfr-layout-structure-item-a3b97879-e3fd-9d04-a1b5-dce37761b2ad {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-03545bfb-c2d5-2b2a-605f-7f7f146c6f7b {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-5d7e4781-6f29-dbda-6296-ad782a9cca97 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-ae3012f8-21b0-639f-59f9-0dd2d3ef8d9e {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-2672b585-a834-ff7c-8e27-4291dc8afb87 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-734d289c-14ce-0f08-a99a-df5e0b7f2ced {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-dffdda52-8f31-d373-76a4-0003edc84562 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-7b8b71ab-d08c-473e-abbc-2a0c6b191962 {
text-align: center !important;
}
.lfr-layout-structure-item-aec89378-4f36-67b7-d282-30d9d61a185f {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1adc050f-3bd7-805d-287e-e49cf86ae08d {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-07ef94f7-dfa5-6933-4b0d-8806983cb733 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-2b590055-c3ff-4d26-721e-b3ae1f6da533 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-699c87c1-927a-5948-ee69-484d9a60f7d5 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-b3c6697c-2b58-3bd0-11d7-0817985ddb9c {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-0b5cf694-d1b9-b9fe-0c2e-19138c2159f9 {
margin-bottom: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6c1b340e-269c-23b3-cd50-8c2a8c1ee369 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-4047bc0d-473c-d9b8-870b-8486622abb52 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-08a3e343-f9c2-f688-e1b8-e520de75290a {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-b1663876-2b38-b8c9-cb8a-a5ceb0505a77 {
text-align: center !important;
}
.lfr-layout-structure-item-1e596c9b-832f-278e-843a-ceea63941cdb {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-a65b3fb0-98cb-9c10-f779-ae3118e0c4f1 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-61eb3ba5-dd34-c03e-79ae-c47ae20a54f8 {
font-weight: 300 !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-cdecc98d-45fd-84c2-c6a6-b93948d1785f {
padding-top: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-54c3a29d-a12e-69c1-6e6c-8093ad20732e {
border-radius: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-06322550-6697-5aae-4de9-2032da4922db {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-f4b1f4eb-55e3-5dc2-7a3f-d625655f31dd {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-95a2032f-d567-8018-09e8-687b336f181e {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-2a151120-eb0b-86f7-2e53-f842be1c0596 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a3364f6d-5c6d-2e1a-6d9f-e163e1682c23 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-ed3f971b-023e-37bd-928b-cacff6f5b4e5 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-80d7216a-13b9-e1d5-1c19-3206bd92ddc9 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-474eae6b-e328-4835-1cd1-cb3fb3c33b78 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-a550a676-a67b-d598-f578-f552feffabf1 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-c0bf0f0a-bef4-fd86-f6d0-a40f5f607f5f {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-86c8ad24-7656-623e-ad10-1ae5263aa539 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-135a4df2-827e-788a-0581-a597e5edcfe9 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-b170ff8c-1b4a-90e1-9b48-688fe535215e {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-b01c99f5-33d4-2876-f619-4fee4e504877 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-e05b0e42-0894-cd3f-6d65-224a3d826f39 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-b180f0d3-477d-318d-c10c-593517513caa {
padding-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-a1b0fed1-5ea7-10ca-da9b-f9af2fec8520 {
margin-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-85689968-a704-8753-5007-55ce114c9878 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-5204e3eb-e5d3-4d7c-557a-6db007a456f3 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-a4219b43-b443-61e0-0277-eb912e89cd24 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-b956ed19-11d2-0c10-5447-e2a4311162b5 {
text-align: center !important;
}
.lfr-layout-structure-item-b17e082a-0cd0-d37c-b8b5-70477b3fc9db {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-4adb4064-7cdf-e867-b999-15248afd4a60 {
text-align: center !important;
}
.lfr-layout-structure-item-6db6656c-8988-3f77-f1cc-19c684180c7f {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-0f2c93e7-1879-8c73-d3d1-88caa2a6da9b {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-b574692f-f916-c144-4e0e-1e91850e9df6 {
padding-bottom: 196px !important;
}
.lfr-layout-structure-item-f19fa7d4-c879-1c49-34d7-1c6b00b0cc2a {
margin-bottom: 80px !important;
margin-top: 88px !important;
}
.lfr-layout-structure-item-39f91fda-763a-1625-8b1c-dee8b254ddd6 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-87142c99-b979-c3b0-e61c-ef3fafc8d9c6 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-0d8fc681-c568-ad34-e55e-653b7d654bab {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1443e9ce-0f82-c5f3-b2b9-3c583f299008 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-4859d89a-f540-d33f-8521-6d1542638172 {
font-weight: 300 !important;
margin-bottom: 40px !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-c566678f-1c9e-d3a5-c088-12240aa6adc8 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-e8c39216-4319-8f19-bccf-663d96b1d6c2 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-85af1a9e-2b46-ac4a-29fd-9df485d47a85 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-9f7a8936-f1c4-0066-4a6e-26d98560167f {
margin-bottom: 1rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-96289db7-e61f-61fb-3afe-b8d2e40fa46c {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-669ab0fd-8656-f64c-475b-03973b14dfb6 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-34413769-1f36-8b63-0ddf-39a7ece12aac {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-18b8ddc8-966a-706f-1987-9a972915977f {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-ea76476c-fd5b-0907-223e-197455632160 {
margin-bottom: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c08790e1-eb6e-7ece-dd0c-6317d4994e8e {
font-weight: 300 !important;
margin-bottom: 1rem !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-e5c65f94-b490-491c-84ec-69ec7cbca5b4 {
background-color: #00636A !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-fe405713-8138-cad6-c003-d57aed21f1c4 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-61c268ca-34ed-8490-a993-d5b06c045bab {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-a7b289f1-63fc-7b3c-27d3-dbebff037b6c {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-902b3f99-378a-881d-cdf0-ef5a469bb1d8 {
margin-left: 240px;
}.lfr-layout-structure-item-03cc8438-48f7-a230-8a1a-3bcb06799aa8 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-9ecde7c7-0140-dd2c-d653-0af22976cce7 {
margin-bottom: 33px !important;
}
.lfr-layout-structure-item-abf29976-66a2-0664-5649-2d0da7326803 {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-7b48f279-7f6b-0ca3-f157-49d45af787c9 {
font-weight: 300 !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-8ec58071-f58a-6c1a-4e47-fcef8b81121d {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-619c5515-a7ab-d6a8-fa55-ad52a6047553 {
border-radius: 16px !important;
height: 100% !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-1e52dd7b-f120-ea74-2a72-22181a2d01b9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 128px !important;
padding-right: 128px !important;
}
.lfr-layout-structure-item-5e8edae7-fb41-aee5-090a-45f4989700c5 {
padding-bottom: 20px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6d3f1457-1f63-e6a1-c5f7-281b70e90d23 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-8023bba8-72a0-f3b3-7a92-544a7ede6c7a {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-a2e8a2eb-df8e-cc84-aa13-8a9807359e83 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-b1f1667c-22d4-3f51-b8a7-8441f3d9feda {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-df0aad16-02dc-d1d2-3714-314c8fe2e6fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df0aad16-02dc-d1d2-3714-314c8fe2e6fc) !important;
}
.lfr-layout-structure-item-df0aad16-02dc-d1d2-3714-314c8fe2e6fc {
 background-repeat: no-repeat;
  background-size: 100%;
  background-position-y: top;
  min-height: 800px;
 background-color: #00636a0d;
}.lfr-layout-structure-item-c2dd9312-2862-3e62-6ed9-42beac26481f {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-0546fcf0-ff25-ddee-51d9-c736150458a2 {
border-radius: 16px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 2px 6px 0px #00000038 !important;
}
.lfr-layout-structure-item-2a22910d-e53e-d3ee-9847-9ccd536f323f {
background-color: #00636A !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-1206f136-ecc6-0d96-95fd-9351ac6f8ddf {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-0f29e236-da8c-dfca-8d10-9379c5470cab {
font-weight: 400 !important;
margin-bottom: 1rem !important;
padding-left: 77px !important;
padding-right: 77px !important;
padding-top: 104px !important;
text-align: center !important;
}
.lfr-layout-structure-item-bae93674-8805-5313-16d8-ccdcd0fe1b84 {
text-align: center !important;
}
.lfr-layout-structure-item-bfafded5-b15d-b0fa-d051-f64f31d4b92d {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-640daec9-cc5f-2e7e-7ffb-1e6e914af84f {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-9e6a8136-00d9-515d-d33d-6ff44d010652 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: 40px !important;
color: #00636A !important;
}
.lfr-layout-structure-item-bef2b94a-b46d-2e72-5fe0-f75f40fe70dd {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-4490442b-54cc-428c-8ed7-1db0ff7b86c9 {
background-image: url(/documents/d/dr-now-doctor-public/3-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-0d03ef92-6a76-c43e-3231-5a2060c975d6 {
text-align: center !important;
}
.lfr-layout-structure-item-4bb2d8fb-db3c-1a7b-48e5-71fbbc446e47 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-b7ff28af-dc9c-bf3b-60d8-8e228e7c7b62 {
padding-bottom: 72px !important;
padding-left: 22px !important;
padding-right: 22px !important;
padding-top: 72px !important;
}
.lfr-layout-structure-item-b7ff28af-dc9c-bf3b-60d8-8e228e7c7b62 {
 background-color: #00636a0d;
}.lfr-layout-structure-item-a66e91b4-f74c-0c86-00b0-a99f4536f5cd {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-f0ee0351-ad6a-6433-14e5-49c35c7df0a2 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-4e0c7dde-ba26-f159-4b80-29489d1481b7 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-36d6496e-4305-a8c0-f1f4-f08ed3156b32 {
height: 64px !important;
margin-bottom: 40px !important;
width: 64px !important;
}
.lfr-layout-structure-item-2f618610-a3cd-38bf-9016-3e8d692b7f8e {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-1e2be669-8adc-0fd2-dcf7-263aa9182c9b {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-7c2ae70f-4808-07f2-a33e-b8304b57ba1c {
margin-bottom: 44px !important;
padding-left: 42.5px !important;
padding-right: 42.5px !important;
}
.lfr-layout-structure-item-ec74363e-8af5-4768-7896-d8f0cce7d780 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
.lfr-layout-structure-item-10eb371d-adb9-1d8f-9893-56031f01ecd3 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-3bea75b1-7f7a-9bab-c4f6-455a192cc6ab {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-0bbe91a3-6672-d829-50e4-79e742e2ad85 {
padding-bottom: 185px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 120px !important;
}
.lfr-layout-structure-item-de543603-4ced-a940-6cb8-cbd565458cff {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-ba90d2d1-ffb1-ae5f-b136-9971645a3315 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-f19b6161-148d-2946-cdf6-58657a23cade {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-4969e7e3-ab0e-d6cb-9d12-2a3e1302d6c2 {
margin-bottom: 93px !important;
}
.lfr-layout-structure-item-4969e7e3-ab0e-d6cb-9d12-2a3e1302d6c2 {
  background-image: url(/documents/d/dr-now-doctor-public/drnow-logo-background-png);
background-repeat: no-repeat;
background-position-y: bottom;
background-position-x: -60px;
min-height: 480px;
}.lfr-layout-structure-item-7f8a7c8a-4674-6345-41c6-c7b780e79265 {
background-image: url(/documents/d/dr-now-doctor-public/2-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-35bdd8c1-11a8-a61c-beb6-ae200717a656 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-6f139ebf-d10c-7a81-8e41-f0494caa99dd {
 >.row {
   margin: .25rem;
 }
}.lfr-layout-structure-item-5848bf37-3b95-d5d0-7b3e-710b252f37d2 {
background-image: url(/documents/d/dr-now-doctor-public/1-png);
background-repeat: no-repeat;
background-position: center;
min-height: 160px;
}.lfr-layout-structure-item-e38d1c9d-4191-113a-ec23-5c56f91f0c69 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-3e0af688-e2ea-7f0e-1363-af7c0c0f65b0 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-cd7e4767-093c-c2ea-cbc3-9df6478fb9e2 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-c97519ff-f156-a3bd-555c-5472be845e40 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-5a5cc639-56c4-81d0-98db-a39f3179da15 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-d1afbbdd-fd35-b5b2-9ccf-5c2c1be2398e {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-d2024f50-45e0-6567-d48a-efaaace76da3 {
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: 0px 1.25px 4px 0px #00000040 !important;
}
.lfr-layout-structure-item-0465a1ae-481d-380b-692d-148bfc39f001 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-a81f6800-ecfe-f912-c5b2-d8e571c10716 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-4b32af1c-5a74-0578-159d-745bcb588d94 {
background-color: #EAEFF0 !important;
border-color: #A7CBD1 !important;
border-radius: 24px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-71a1cc53-43d0-a497-0573-4f52f47225e3 {
background-color: #EAEFF0 !important;
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: #00636A !important;
}
.lfr-layout-structure-item-25e4ae83-7d85-9a8d-7d41-d9c8469f0f89 {
font-size: 24px !important;
font-weight: 600 !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #00636A !important;
}
.lfr-layout-structure-item-75fd8cf1-3cc1-c77b-608f-462b3adce4d5 {
padding-bottom: 12px !important;
}
.lfr-layout-structure-item-2c52589b-5484-b4d1-165c-2cff54545a3d {
text-align: center !important;
}
.lfr-layout-structure-item-7f7fabe2-4536-7dd2-2de8-19469c061538 {
padding-bottom: 85px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 85px !important;
}
.lfr-layout-structure-item-7f7fabe2-4536-7dd2-2de8-19469c061538 {
   background-color: #00636a0d;
}.lfr-layout-structure-item-d2af04a2-af57-8d9f-fe2a-6b8bef77f492 {
font-weight: 300 !important;
text-align: center !important;
color: #5D6E79 !important;
}
.lfr-layout-structure-item-d24517a8-e57c-9cdf-07b9-2c862c541931 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-f9907285-5331-1978-8f05-b04084c93dad {
border-radius: 24px !important;
font-size: 14px !important;
font-weight: 600 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-cff4d54d-9070-cb94-f8b6-59460288f718 {
font-size: 24px !important;
font-weight: 600 !important;
color: #00636A !important;
}
